Subject: Re: bug#2755: describe-char says that DejaVu Sans Mono is being used to display a raw character

From: Kenichi Handa <[email-masked]>
Date: Fri, 03 Apr 2009 11:15:29 +0900

In article <[email-masked]>, Juanma Barranquero <[email-masked]> writes:

> On Thu, Apr 2, 2009 at 14:29, Kenichi Handa <[email-masked]> wrote:
> > This is very strange.  243 is the byte code of that raw-byte
> > character #x3ffff3.  But, usually the log should say that
> > the character code is #x3ffff3, And, it says that the
> > character has `charset' text property `iso-8859-1'.  But,
> > describe-char doesn't show that property.

> > Is it a Windows specific problem?

> I suppose so.

> Unfortunately, I've just lost access to the only computer where I was
> able to reproduce the problem,

Oops, I should have respond in this thread much earlier, sorry.

> so I think we should either close this bug, or tag it as
> +moreinfo on the hope that it can be reproduced

I agree with +moreinfo.  How to do that?

> I still see #2741, though.

I have no knowledge about vc.el.  Isn't it possible to fix
this bug within vc*.el?  Does it require more fundamental
change?

---
Kenichi Handa
[email-masked]